Application: gvSIG desktop - gvSIG bugs #4326
La portable de lin_ubuntu_16.04 no incluye el jre entre los plugins
08/21/2016 04:13 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Installer

Target version: 2.3.0-2442 (rev. org.gvsig.desktop-2.0.140)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2441 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

History

#1 - 08/21/2016 05:25 PM - Joaquin del Cerro Murciano
- Subject changed from La portable de ubuntu_lin_16.04 no incluye el jre entre los plugins to La portable de lin_ubuntu_16.04 no incluye el jre entre
los plugins

#2 - 08/21/2016 05:25 PM - Joaquin del Cerro Murciano
- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

#3 - 08/23/2016 11:37 AM - Alvaro Anguix
- Status changed from Fixed to Closed
